ul.list-menu .menu-item {
 font-size: 1.25em;
}
ul.list-menu {
 list-style: none;
    width: 35%;
}
ul.list-menu > li {
    margin-bottom: .5em;
    margin-top: .5em;
}
ul.list-menu .description {
 font-style: italic;
 display: block;
 padding: 0.2em 0 0 1em;
}

ul.list-menu ul {
 list-style: none;
 padding: 0.25em 0 0 1em;
}
ul.list-menu ul li {
 display: inline;
 margin-right: 0.5em;
}

#rt-portal .titlebox iframe {
    height: 100%;
    width: 100%;
    border: 0;
}

#rt-portal .titlebox {
    position: absolute;
    top: 1em;
    right: 1em;
    bottom: 3em;
    width: 55%;
    padding-bottom: 1em;
}

#rt-portal .titlebox-content {
    height: 100%;
    padding: 0;
}

#rt-portal .titlebox.rolled-up {
    bottom: auto;
    padding-bottom: 0;
}

.admin-hint {
    font-style: italic;
}

h2 + .admin-hint {
    margin-top: -1em;
}

textarea[name="SMIMECertificate"] {
    width: 50em;
    height: 25em;
}

table.upgrade-history .incomplete {
    font-weight: bold;
    color: #900;
}

table.upgrade-history .upgrade-history-parent .widget a {
  display: block;
  margin: 0;
  width: 20px;

  background: url(../../../static/images/css/rollup-arrow.gif) no-repeat;
  background-position: center 0;

  padding: 7px 0 0 0;
  overflow: hidden;
}

table.upgrade-history .upgrade-history-parent .widget a.rolled-up {
    background-image: url(../../../static/images/css/rolldown-arrow.gif);
}

#manage-user-data div.title {
    margin-bottom: 5px;
    font-weight: bold;
}

div.inline-row {
    margin-bottom: 10px;
    display: inline-flex;
    width: 100%;
}

div.inline-row div {
    max-width: 150px;
    display: block;
}

div.inline-row a {
    text-align: center;
    width: 85%;
}

div.inline-row i {
    text-align: left;
    width: 85%;
}

div.mason-cache {
    min-height: 2em;
}

div.mason-cache div.mason-cache-info {
    display: inline-block;
    padding: 0.5em;
}

div.mason-cache a.clear-mason-cache {
    float: right;
}
